[tex-live] tlinfra update done

Karl Berry karl at freefriends.org
Mon Feb 16 02:10:53 CET 2009

    Do you mean that 4NT should be officially supported?

Seems to me updates should work if the user's shell is 4NT, since they
used to do so.

Is it possible to explicitly force (y)our scripts to be interpreted by
cmd.exe?  Else, even if you make them work under 4NT, it seems we would
run afoul if the user has yet some other shell, as Dan mentioned.

More information about the tex-live mailing list